Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 Aug 2021 18:02:44 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery fatima khalil                    Bot:  Hi again! Bot:  Please enter your name Customer:  fatima Bot:  Hi Fatima ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7439725518 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97334031362 Bot:  Please wait while we transfer you to an agent Customer:  Okay Agent:  Hi Fatima, Thank you for contacting us. My name is Nikhil. Agent:  We can see that you are contacting us for the Order ID 7439725518. Agent:  We would request you to please confirm whether your are reachable at +97333471463? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi Fatima, I have not received a response from you still, please confirm if we are still connected? Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  fatima Bot:  Hi Fatima ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  I just want to ask if I ordered today , will I receive it before eid? Customer:  How long it takes to arrived Agent:  Hi Fatima, Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  Hi , I just want to ask about something Agent:  please note that the delivery time frame is 3-6 working days. Customer:  If I ordered today when will I receive the order? Customer:  Is Friday and Saturday included in working days for delivery ? Agent:  it depends on the courier companies . Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello , I have an issue regarding my order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  بغيت اتكلم مع موظف Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  fatima khalil Bot:  Hi Fatima Khalil ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7489204818 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:55 PM, 23rd Aug                     fatima khalil                    I ordered Saturday.. and it supposed to be arrived today           09:56 PM, 23rd Aug                   Sohaib                   Hi Fatima ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:56 PM, 23rd Aug                     fatima khalil                    I’m asking about my order           09:57 PM, 23rd Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:58 PM, 23rd Aug                     fatima khalil                    I ordered Saturday and it was written than by Monday it will arrive           09:58 PM, 23rd Aug                     fatima khalil                    Okay.. much thanks           09:59 PM, 23rd Aug                   Sohaib                   We would like to inform you that your order (7489204818) is now on the way to be delivered. kindly note that They will contact you on the following contact number when arranging the delivery (+97333471463). Kindly expected that within today.           10:01 PM, 23rd Aug                   Sohaib                   Is there anything else I can help you with?           10:01 PM, 23rd Aug                     fatima khalil                    I appreciate your help thank you so much           10:01 PM, 23rd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:02 PM, 23rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3014269